
/*link */
a:link {
    text-decoration: none;
}
a:visited {
    color: red;
}
a:hover {
    color: red;
}


/*"Comic Sans MS", cursive, sans-serif*/


  .logo{
   border-right-style: solid;
  padding-right: 20px;
  border-width: 5px;
  margin-top: 20px;
  margin-bottom: 20px 
}
.links{
   display: inline;
   font-family:"Comic Sans MS", cursive, sans-serif;
    font-size: 20px;
    color: red;
  padding: 0px 10px;
     border-right-style: solid;
     border-color: green;

}
.flex-item {
display: flex;
flex-direction:row;
}

.flex-item {
flex-direction:;
display: flex;

}

.container {
flex-direction:row;
flex-wrap: wrap;
display:flex;
align-items:flex-start;
width: 50%;

}

.flex-item {
display: flex;
flex-direction:row;
}


